class AddStuffToAdminPermissions < ActiveRecord::Migration[6.0]
  def change
    add_column :admin_permissions, :code, :string
    add_column :admin_permissions, :slug, :string
    add_column :admin_permissions, :parent_id, :integer
    add_column :admin_permissions, :position, :integer
  end
end
